/* The unique ID could not be validated at this time.\nMake sure you the installation process can access the internet and try again.\nIf you have a firewall installed, the firewall settings need to be set to allow\nMy Endpoint Protector to access the internet and to act as a server. */
"CantValidate" = "The unique ID could not be validated at this time.\nMake sure you the installation process can access the internet and try again.\nIf you have a firewall installed, the firewall settings need to be set to allow\nMy Endpoint Protector to access the internet and to act as a server.";

/* Failed to save server configuration! */
"ConfigSaveError" = "Failed to save server configuration!";

/* The unique ID you entered is not valid.\nPlease try again.\nPlease remember that the unique ID is case sensitive. */
"InvalidUid" = "The unique ID you entered is not valid.\nPlease try again.\nPlease remember that the unique ID is case sensitive.";

/* OK */
"OK" = "OK";

/* Enter unique ID */
"PaneTitle" = "Enter unique ID";

